For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Platform docsVideosCommunitySign up
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
  • Management API
    • Reference
        • POSTCreateSipRegistration
        • POSTUpdateSipRegistration
        • POSTBindSipRegistration
        • POSTDeleteSipRegistration
        • POSTGetSipRegistrations
    • Authorization
    • Errors
  • Web SDK
    • Overview
  • Android SDK
    • Overview
  • Android SDK v3
    • Overview
  • iOS SDK
    • Overview
  • React Native SDK
    • Overview
  • Flutter SDK
    • Overview
LogoLogo
Platform docsVideosCommunitySign up
Management APIReferenceSip Registration

DeleteSipRegistration

||View as Markdown|
POST
https://api.voximplant.com/platform_api/DeleteSipRegistration
POST
/platform_api/DeleteSipRegistration
$curl -X POST "https://api.voximplant.com/platform_api/DeleteSipRegistration?sip_registration_id=12345" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Success
1{
2 "result": 1
3}

Delete SIP registration.

Allowed roles: Owner, Admin.

Example request: Delete SIP registration with id 1.

Was this page helpful?
Previous

BindSipRegistration

Next

GetSipRegistrations

Built with

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

sip_registration_idintegerRequired
The registration ID

Response

Successful response
resultinteger
Returns 1 if the request has been completed successfully